class WorkStatusModel {
  String? statusid;
  String? statusname;

  WorkStatusModel({this.statusid, this.statusname});

  WorkStatusModel.fromJson(Map<String, dynamic> json) {
    statusid = json['statusid'];
    statusname = json['statusname'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['statusid'] = this.statusid;
    data['statusname'] = this.statusname;
    return data;
  }
}
